[Pythonmac-SIG] Py2app & wxPython problem...

Schollnick, Benjamin Benjamin.Schollnick at xerox.com
Fri Aug 12 19:07:25 CEST 2005

> You're going to need to upgrade to 2.4.1 if you want to be able to  
> build backwards and forwards compatible stuff.  The /System releases  
> are only really suitable if your target is that exact release of Mac  
> OS X.

Well...  It is working at this point now....

After upgrading to 10.4.1.....  But the distribution is huge (!!)
roughly 40 Mb....  I'll take a look into slimming it down in a few

And it'll be on a compressed disk image which may help trim it down

I ran into a small problem which I had not realized...  10.3.x & 10.4.x
have slightly different "layouts" in their XML results for the system

Other than that, it's been fairly smooth....  

		- Benjamin

More information about the Pythonmac-SIG mailing list